<!doctype html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>首页</title>
    <link rel="stylesheet" href="/admin/css/bootstrap.min.css">
    <link rel="stylesheet" href="//at.alicdn.com/t/font_1658828_vud4w73neg.css">
    <link rel="stylesheet" href="/admin/css/style.css">
</head>

<body class="bg-light">
    <%- include('header.html') -%>

        <div class="container-fluid vh-100">
            <div class="row h-100">
                <%- include('navs.html') -%>
                    <div class="col-10">
                        <div class="p-3 border mb-3 bg-white d-flex justify-content-between">
                            <span>上次登录时间：<%=lastLoginTime.toLocaleString()%></span>
                            <a href="/user/logout" class="text-dark text-decoration-none"><i
                                    class="iconfont icon-tuichu pr-1"></i>退出</a>
                        </div>
                        <div class="card-deck">
                            <div class="card text-center">
                                <div class="card-header bg-success text-white">总访问量</div>
                                <div class="card-body">
                                    <%= pvTotal %>
                                </div>
                            </div>
                            <div class="card text-center">
                                <div class="card-header bg-info text-white">总博文数</div>
                                <div class="card-body">
                                    <%= articleCount %>
                                </div>
                            </div>
                            <div class="card text-center">
                                <div class="card-header bg-warning text-white">总类目数</div>
                                <div class="card-body">
                                    <%= categoryCount %>
                                </div>
                            </div>
                        </div>
                        <div class="row mt-3">
                            <div class="col">
                                <div class="card">
                                    <div class="card-header bg-primary text-white">访问量趋势</div>
                                    <div class="card-body">
                                        <div id="g2_container"></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
            </div>
        </div>

        <script src="/admin/js/jquery.min.js"></script>
        <script src="/admin/js/popper.min.js"></script>
        <script src="/admin/js/bootstrap.min.js"></script>
        <script src="/admin/js/holder.min.js"></script>
        <script src="https://gw.alipayobjects.com/os/lib/antv/g2/3.5.12/dist/g2.min.js"></script>
        <script src="https://gw.alipayobjects.com/os/antv/pkg/_antv.data-set-0.10.2/dist/data-set.min.js"></script>
        <script src="/admin/js/public.js"></script>
</body>

</html>